How to install libdigidoc-dev on Debian Unstable (Sid)